Bug 855587 - [abrt] recoll-1.16.1-2.fc14: operator new: Process /usr/bin/recoll was killed by signal 6 (SIGABRT)
[abrt] recoll-1.16.1-2.fc14: operator new: Process /usr/bin/recoll was killed...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: recoll (Show other bugs)
14
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Terje Røsten
Fedora Extras Quality Assurance
abrt_hash:fbc39a0b3c8a2d222bbd3dea461...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-09 04:41 EDT by Leonard J. Umina
Modified: 2012-11-29 01:48 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-28 06:39:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (35.31 KB, text/plain)
2012-09-09 04:41 EDT, Leonard J. Umina
no flags Details

  None (edit)
Description Leonard J. Umina 2012-09-09 04:41:10 EDT
abrt version: 1.1.18
architecture: i686
Attached file: backtrace, 36159 bytes
cmdline: recoll
component: recoll
Attached file: coredump, 570671104 bytes
crash_function: operator new
executable: /usr/bin/recoll
kernel: 2.6.35.14-106.fc14.i686.PAE
package: recoll-1.16.1-2.fc14
rating: 4
reason: Process /usr/bin/recoll was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1347179868
uid: 500

How to reproduce
-----
1. updating the index of recoll
2.
3.
Comment 1 Leonard J. Umina 2012-09-09 04:41:12 EDT
Created attachment 611168 [details]
File: backtrace
Comment 2 Terje Røsten 2012-09-09 15:26:33 EDT
Thanks for your report. 

You are running a old version of Fedora and recoll.

There were several crash reports from recoll 1.16.1. These seems to have
been fixed in recoll 1.17.3, this version in available Fedora 17, which
is the recommended Fedora release at the moment.

Please consider to upgrade your OS installation to this release.
Comment 3 Fedora Update System 2012-11-19 14:44:24 EST
recoll-1.18.1-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/recoll-1.18.1-1.fc16
Comment 4 Fedora Update System 2012-11-19 14:44:33 EST
recoll-1.18.1-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/recoll-1.18.1-1.fc18
Comment 5 Fedora Update System 2012-11-19 14:44:44 EST
recoll-1.18.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/recoll-1.18.1-1.fc17
Comment 6 Fedora Update System 2012-11-19 22:04:24 EST
Package recoll-1.18.1-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing recoll-1.18.1-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-18539/recoll-1.18.1-1.fc16
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2012-11-28 06:39:29 EST
recoll-1.18.1-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2012-11-28 06:39:52 EST
recoll-1.18.1-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2012-11-29 01:48:49 EST
recoll-1.18.1-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.